/*
Theme Name: Twenty Sixteen Child
Theme URI: https://wordpress.org/themes/twentysixteen/
Template: twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Tags: one-column,two-columns,right-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog
Version: 2.0.1579512401
Updated: 2020-01-20 09:26:41

*/

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
	font-size:20px;
	color:#000;
	font-weight:normal;
}
.woocommerce ul.products li.product .price {
    color: #307470;
    display: block;
    font-size: 18px;
}
.woocommerce ul.products li.product{
	padding:30px 50px;
}
.woocommerce ul.products li.product:hover{
	background:#e6f5f1;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button ,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,.btn-shop{
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background-color: #307470;
    border-radius: 0;
	padding:15px 40px;
}
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,.btn-shop:hover{
	background:#000;
	color:#fff;
}
.woocommerce form .form-row label{
	text-align:left;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
	min-height: 58px;
  border:1px solid #bab9b9;
	background:#fff;
  color: #7f7f7f;
  font-size: 15px;
	border-radius:0px !important;
}
#order_review_heading{
	margin-top:30px;
}
.woocommerce form .form-row select{
  height: 58px;
  border:1px solid #bab9b9;
  background:#fff;
  color: #7f7f7f;
  font-size: 15px;
  border-radius:0px !important;
}
.woocommerce form .form-row textarea{
	height:188px;
}
.woocommerce-info {
    border-top-color: #307470;
}
.woocommerce-info::before {
    color: #307470;
}
.woocommerce-account .addresses .title .edit {
    float: right;
    font-size: 13px;
    background: #307470;
	color:#fff;
	padding:2px 10px;
	font-family: 'PT Sans', sans-serif;
	border-radius:5px;
	width:50px;
}
.woocommerce form .form-row select{
	height:51px;
}
.woocommerce-account .addresses .title .edit:hover{
	background: #000;
}
.woocommerce-account .addresses .title h3 {
    float: left;
    width: calc(100% - 50px);
}
.woocommerce-Address-title:after{
	display:none;
}
.woocommerce-MyAccount-navigation li a{
	background:#e4e4e4;
	padding:10px 10px;
	text-align:left;
	display:block;
}
.woocommerce-MyAccount-navigation li.is-active a,
.woocommerce-MyAccount-navigation li.is-active a:hover,
.woocommerce-MyAccount-navigation li a:hover{
	background:#307470;
	color:#fff;
}
.select2-container--default .select2-selection--single {
    background-color: 
#fff;
border: 1px solid
    #aaa;
    border-radius: 0px;
    min-height: 58px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: 
    #444;
    line-height: 57px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
	top:28px;
}
@media only screen and (min-width:991px){
	.woocommerce-account .woocommerce-MyAccount-navigation{
		width:200px;
		margin-right:30px;
		float:left;
	}
	.woocommerce-account .woocommerce-MyAccount-content{
		width:calc(100% - 230px);
		float:left;
		}
}
.faeture-right img {
    object-fit: cover;
}
.size-large{
	    font-size: 20px;
}
.vehical-section1{
    padding: 40px 0px;
	    margin-bottom: -70px;
}
@media only screen and (max-width: 991px) {
    .qis_form.shadow {
        padding: 60px 30px !important;
    }
} 


/**********************************************************
 * ZESTY
 *********************************************************/

.hearder-phone .phone-wrap{
	display: inline-block;
	margin-right: 0 !important;
	margin-left: 15px !important;
}

.hearder-phone, .hearder-phone .widget_text p{
	line-height: 51px;
}

.hearder-phone .phone-wrap .flaticon-phone{
	display: inline-block;
	vertical-align: top;
}

.hearder-phone .phone-wrap a.head-call{
	display: inline-block;
	overflow: hidden;
}

.hearder-phone .phone-wrap a.head-call .text{
	float: left;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
}

.hearder-phone .phone-wrap a.head-call .number{
	float: left;
	clear: both;
	color: #fff;
	font-size: 32px;
	line-height: 36px;
}

.footer-contact .subs-right p{
	font-size: 22px;
}

.footer-phone-wrap{
	overflow: hidden;
	margin-bottom: 12px;
}

.footer-phone-wrap .text{
	font-size: 20px;
	line-height: 20px;
	display: block;
	text-transform: uppercase;
	color: #a3cc51;
}

.footer-phone-wrap .number{
	display: block;
	font-size: 64px;
	line-height: 64px;
}

.footer-top .two-line-text.footer-icon .widget{
	margin-top: -11px;
}

/* TESTIMONIALS */
.zesty-testimonials .wp-block-quote{
    position: relative;
    margin-left: 12px !important;
    margin-right: 12px !important;
    border: 1px solid #EEEEEE !important;
    border-radius: 4px;
    padding: 24px !important;
    overflow: visible !important;
    font-size: 16px !important;
}

.zesty-testimonials .wp-block-quote p{
	/*font-style: normal !important;*/
}

.zesty-testimonials .wp-block-quote:before{
    position: absolute;
    display: block;
    content: '';
    top: -16px;
    left: -16px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 4px;
    background-color: #a3cc51;
    background-image: url('images/format_quote-24px.svg');
    background-position: center center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
}

.zesty-testimonials .wp-block-quote cite{
    color: #888888;
    font-style: italic !important;
    font-size: 16px !important;
}

.zesty-testimonials .wp-block-quote cite:before{
	display: none !important;
}